Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7556 → Rev 7557

/trunk/blfs/fr/x/lib/qt5.po
7,7 → 7,7
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-08-09 15:54+0200\n"
"PO-Revision-Date: 2018-06-27 08:14+0000\n"
"PO-Revision-Date: 2018-08-14 07:54+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
16,7 → 16,7
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1530087259.700701\n"
"X-POOTLE-MTIME: 1534233276.329253\n"
 
#. type: Content of the qt5-major entity
#: blfs-en/x/lib/qt5.xml:7
142,14 → 142,13
 
#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/x/lib/qt5.xml:84
#, fuzzy
#| msgid ""
#| "Required patch if building qtwebengine: <ulink url=\"&patch-"
#| "root;/qt-&qt5-version;-qtwebengine_glibc224-1.patch\"/>"
msgid "Required Patch: <ulink url=\"&patch-root;/qt-5.11.1-glibc228-1.patch\"/>"
msgstr ""
"Correctif requis pour construire qtwebengine&nbsp;: <ulink url=\"&patch-"
"root;/qt-&qt5-version;-qtwebengine_glibc224-1.patch\"/>"
"Correctif requis&nbsp;: <ulink url=\"&patch-"
"root;/qt-5.11.1-glibc228-1.patch\"/>"
 
#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/x/lib/qt5.xml:89
343,6 → 342,9
"system headers and to avoid redefining two functions which are now in glibc "
":"
msgstr ""
"Si votre système utilise glibc-2.28, appliquez le correctif pour exclure "
"certains en-têtes du système et pour éviter de redéfinir deux fonctions qui "
"se trouvent maintenant dans glibc&nbsp;:"
 
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/x/lib/qt5.xml:209